html
{
    margin:0;
    padding:0;
    height:100%;
    border:none;
}

body
{
    margin:0;
    padding:0;
    height:100%;
    border:none;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    color:#000000;
    font-size: 70%;
    line-height:120%;
    background-image: url("images/watermark.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
}

.mainmenu
{
    padding-top: 5px;
    font-size: 105%;
    font-weight: bolder;
}

a.menulink
{
    text-decoration: none;
    color: Black;
}

a.menulink_act
{
    text-decoration: none;
    color: #336600;
}

a.menulink:hover
{
    color: #336600;
}

a.submenulink1
{
    text-decoration: none;
    color: Black;
    line-height: 150%;
}

a.submenulink1:hover
{
    color: #336600;
}

a.submenulink2
{
    text-decoration: none;
    color: Black;
    font-size: 90%;
    line-height: 150%;
}

a.submenulink2:hover
{
    color: #336600;
}


.datetime
{
    padding-top: 5px;
}
